@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;600&display=swap');

.container {
    font-family: 'Montserrat', sans-serif;
}

.navbar {
    background-color: #4f6280;
    color: white;
}

.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: white;
}

h1 {
    font-weight: 600;
    padding-top: 1em;
}

h4 {
    font-weight: 600;

}

footer {
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    bottom: 0;
    width: 100%;
    /*height: 200px;*/
    line-height: 60px;
    background-color: #f5f5f5;
}

p {
    text-align: left;
}

/*.footer-copyright {*/
/*    font-weight: 100;*/
/*}*/

/*#company-address {*/
/*    padding-top: 0.5em;*/
/*}*/

.info {
    padding-top: 0.5em;
}

.info-box:hover {
    background-color: #c4c4c4;
}

.info-box {
    padding-top: 0.5em;
    padding-bottom: 1em;
}

/*.page-footer {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    !*height: 200px;*!*/
/*    line-height: 60px;*/
/*    background-color: #f5f5f5;*/
/*}*/
